{
    "changelog":  "NEW - kolorowe badge statusow zamowien, walidacja hex, sanityzacja HTML transport, optymalizacja SQL",
    "version":  "0.308",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/components/table-list.php",
                                   "autoload/Domain/Order/OrderAdminService.php",
                                   "autoload/Domain/Order/OrderRepository.php",
                                   "autoload/admin/Controllers/ShopOrderController.php"
                               ]
              },
    "checksum_zip":  "sha256:01bd6e18f737db848913f334a7af78aef729d37b741803f3cbacb7e379969d0e",
    "sql":  [

            ],
    "date":  "2026-02-22",
    "directories_deleted":  [

                            ]
}